echo "Module: $1";
echo "JDK image: $2";
echo "JDK version: $3";
echo "Threads: $4";
echo "Connections: $5";
echo "Duration: $6";

jdk_suffix=$2
jdkim="$(echo $jdk_suffix | sed -e 's/\//@/g')"

wrk -t$4 -c$5 -d$6s -s ./lua/dump_index.lua http://127.0.0.1:8080/test/
mv ../docker/data/index.csv ../docker/data/$4_$5_index_$3_$1_$jdkim.csv

wrk -t$4 -c$5 -d$6s -s ./lua/dump_get.lua   http://127.0.0.1:8080/test/100
mv ../docker/data/get.csv ../docker/data/$4_$5_get_$3_$1_$jdkim.csv

wrk -t$4 -c$5 -d$6s -s ./lua/dump_post.lua  http://127.0.0.1:8080/test/100
mv ../docker/data/post.csv ../docker/data/$4_$5_post_$3_$1_$jdkim.csv